package hh.dejsem.fm;

import android.widget.RelativeLayout;

import hh.lib.D;

class PanelPeerDir extends PanelLocalDir {
	PanelPeerDir(D d, RelativeLayout layout, String newWorkDirName) {
		super(d, layout, "local", newWorkDirName);
	}
}
